@charset "utf-8";
/* CSS Document */
body
{
margin:0; padding:0;
background:url(../images/main-bg.png) #000000 no-repeat top center fixed;
}
div, id, ul, li, ol, p, span, h1, h2, h3, h4, h5, h6
{
margin:0; padding:0;
}
img
{
border:0;
outline:none;
}
h1
{
font:normal 22px Calibri;
color:#01b3fe;
padding-left:50px;
text-align:left;
}
#wraper
{
width:100%;
float:left;
background:url(../images/centre-bg.png) repeat-y top center;
}
#container
{
width:990px;
margin:0 auto;
}
#container_centre
{
width:990px;
float:left;
}
.top_part
{
width:990px;
float:left;
background:url(../images/tobanner.png) no-repeat top center;
height:150px;
}
.logo
{
width:990px;
float:left;
}
.phone
{
width:320px;
float:left;
font:normal 28px Arial, Helvetica, sans-serif;
color:#FFFFFF;
margin-top:-30px;
}
.navi
{
width:988px;
margin-left:1px;
background:url(../images/navi-bg.jpg) repeat-x top left;
height:48px;
float:left;
}
.navi ul
{
margin:0; padding:0;
margin-left:25px;
}
.navi ul li
{
list-style-type:none;
float:left;
margin:0 14px 0 14px;
line-height:46px;
}


.navi ul li a
{
font:bold 19px Calibri, Arial, Helvetica, sans-serif;
color:#f7fbfd;
text-decoration:none;
line-height:48px;
}
.navi ul li a:hover
{
text-decoration:underline;
}
.navi_bottom
{
width:910px;
float:left;
margin-left:40px;
}

.navi_button
{
width:177px;
float:left;
height:33px;
background:url(../images/navi-box.png) no-repeat top left;
margin-right:5px;
text-align:center;
}
.navi_button a
{
font:bold 15px Calibri;
color:#e0f6ff;
text-decoration:none;
line-height:33px;
text-align:center;
}
.navi_button a:hover
{
text-decoration:underline;
}
.feature
{
width:990px;
float:left;
background:url(../images/line.png) no-repeat bottom left;
margin:20px 0 20px 0;
}
.feature1
{
width:390px;
float:left;
}
.common_text
{
width:747px;
float:left;
font:normal 15px Calibri;
color:#9a9a9a;
}
.common_text span
{
font:normal 15px Calibri;
color:#fff;
}
.bread_crum
{
width:500px;
float:right;
font:normal 14px Calibri;
color:#01b3fe;
text-align:right;
margin-right:50px;
}
.bread_crum span
{
font:normal 12px  "Courier New", Courier, monospace;
letter-spacing:-1px;
color:#737373;
/*padding:0 5px 0 5px; */
text-align:right;
}
.bread_crum a
{
font:normal 14px Calibri;
color:#737373;
text-decoration:none;
text-align:right;
}
.bread_crum a:hover
{
color:#01b3fe;
}



.fuature_girl
{
width:936px;
float:left;
}
.fuature_girl img
{
float:left;
border:1px solid #0180b5;
margin:0 20px 0 0;
}
.middle_part
{
width:970px;
float:left;
margin-left:10px;
margin-top:40px;
}
.middle_part_inter
{
width:970px;
float:left;
margin-left:10px;
margin-top:10px;
}
.left_part
{
width:204px;
float:left;
margin-right:19px;
}
.left_repeat
{
width:204px;
float:left;
}


.left_heading
{
width:204px;
float:left;
background:url(../images/heading_line.png) no-repeat bottom left;
margin-bottom:25px;
}
.left_heading p
{
font:normal 22px Calibri;
color:#a5a5a5;
}
.left_heading_girl
{
width:204px;
float:left;
background:url(../images/heading_line.png) no-repeat bottom left;
margin-bottom:15px;
}
.left_heading_girl p
{
font:normal 22px Calibri;
color:#a5a5a5;
}



.girl_left_cov
{
width:204px;
float:left;
font:normal 12px Calibri;
color:#737373;
margin-bottom:15px;
}
.girl_left_cov a
{
font:normal 14px Calibri;
color:#087ecb;
text-decoration:underline;
display:block;
}
.girl_left_cov a:hover
{
text-decoration:none;
}

.coverage_girl
{
width:204px;
float:left;
font:normal 12px Calibri;
color:#737373;
margin-bottom:30px;
}
.coverage_girl a
{
font:normal 16px Calibri;
color:#06a9ec;
text-decoration:none;
}
.coverage_girl a:hover
{
text-decoration:underline;
}
.coverage_girl img
{
float:left;
margin:0 10px 1px 0;
}



.centre_part
{
width:523px;
float:left;
margin-right:19px;
}
.centre_table
{
width:521px;
float:left;
border:1px solid #272727;
background:#0a0a0a;
padding-top:10px;
}



.right_part
{
width:204px;
float:left;
}
.right_heading
{
width:204px;
float:left;
margin-bottom:15px;
}
.twitter_repeat
{
width:203px;
float:left;
font:normal 12px Calibri;
color:#737373;
border-bottom:1px dotted #282828;
padding-bottom:15px;
margin-bottom:10px;
}
.twitter_repeat a
{
font:normal 15px Calibri;
color:#06a9ec;
text-decoration:none;
}
.twitter_repeat label
{
font: italic normal 11px Calibri;
color:#bcbcbc;
padding-top:3px;
}
.blog
{
width:960px;
float:left;
margin-left:10px;
}
.blog_heading
{
width:950px;
float:left;
font:normal 22px Calibri;
color:#a5a5a5;
margin:25px 0 20px 0;
}


.blog_repeat
{
width:950px;
float:left;
font:normal 12px Calibri;
color:#737373;
margin-bottom:30px;
}
.blog_repeat a
{
font:normal 15px Calibri;
color:#06a9ec;
text-decoration:none;
}
.blog_repeat label
{
font: italic normal 11px Calibri;
color:#bcbcbc;
padding-top:3px;
}
.bottom_table
{
width:950px;
float:left;
border:1px solid #151515;
background:#050505;
margin:20px 0 25px 0;
}
.bottom_table p
{
padding:20px;
font:normal 12px Calibri;
color:#a5a5a5;
}
.bottom_table a
{
font:normal 12px Calibri;
color:#a5a5a5;
text-decoration:none;
}
.bottom_table a:hover
{
text-decoration:underline;
}
.bottom_table span
{
font:normal 12px Calibri;
color:#fff;
}
.bottom_table label
{
font:normal 22px Calibri;
color:#a5a5a5;
}
.bottom_link
{
width:950px;
float:left;
}
.bottom_navi
{
width:237px;
float:left;
}
.bottom_navi p
{
font:normal 16px Calibri;
color:#FFFFFF;
padding-bottom:15px;
}
.bottom_navi span
{
font:normal 12px Calibri;
color:#FFFFFF;
padding-bottom:15px;
}
.bottom_navi ul
{
margin:0; padding:0;
}
.bottom_navi ul li
{
margin:0; padding:0;
list-style-type:none;
}
.bottom_navi ul li a
{
font:normal 14px Calibri;
color:#087ecb;
text-decoration:none;
padding-bottom:10px;
}
.bottom_navi ul li a:hover
{
text-decoration:underline;
}
.left_part_inter
{
width:747px;
float:left;
}
.page_heading
{
width:747px;
float:left;
margin:0 0 18px 0;
}
.page_heading p
{
font:normal 26px Calibri;
color:#0199ba;

}








/*Expand and Collapes*/

.expand_top, .expand_wrapper {
	width:504px;
	padding:0px;
	margin:0px 0px 5px 9px;
	float:left;
}
h2.expand_heading {
	padding: 0 0 0 0;
	margin: 0 0 6px 0;
	height: 35px;
	line-height: 27px;
	width:504px;
	font:normal 16px Calibri;
	float: left;
	
text-shadow: 1px 1px 0px rgba(0,0,0, .2);

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	background: #8ca6a2; /* Old browsers */
	background: -moz-linear-gradient(top,  #8ca6a2 0%, #728f88 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ca6a2), color-stop(100%,#728f88)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8ca6a2 0%,#728f88 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8ca6a2 0%,#728f88 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8ca6a2 0%,#728f88 100%); /* IE10+ */
	background: linear-gradient(top,  #8ca6a2 0%,#728f88 100%); /* W3C */

	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0, .1), inset 0px 1px 0px rgba(255,255,255, .1);
	-moz-box-shadow: 0px 1px 0px rgba(0,0,0, .1), inset 0px 1px 0px rgba(255,255,255, .1);
	box-shadow: 0px 1px 0px rgba(0,0,0, .1), inset 0px 1px 0px rgba(255,255,255, .1);

}
.expand_all {
	cursor:default;
}
h2.expand_heading a {
	font:bold 16px Calibri;
	text-decoration:none;
	color:#000;
	padding-left:20px;
	line-height:35px;
	text-align:left;
	display:block;
	background:url(../images/plus.png) no-repeat top right;
}
h2.expand_heading a:hover {
	color: #646464;
	text-shadow: 0px 1px 0px rgba(255,255,255, .15);

	background: #88d5eb; /* Old browsers */
	background: -moz-linear-gradient(top,  #88d5eb 0%, #48a5bf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88d5eb), color-stop(100%,#48a5bf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* IE10+ */
	background: linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* W3C */

	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
}
h2.active {
	background-position: left bottom;
	text-shadow: 0px 1px 0px rgba(255,255,255, .15);

	background: #88d5eb; /* Old browsers */
	background: -moz-linear-gradient(top,  #88d5eb 0%, #48a5bf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88d5eb), color-stop(100%,#48a5bf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* IE10+ */
	background: linear-gradient(top,  #88d5eb 0%,#48a5bf 100%); /* W3C */

	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
	box-shadow: 1px 1px 1px rgba(0,0,0, .3), inset 1px 1px 1px rgba(255,255,255, .45);
}
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width:500px;
	clear: both;
}
.toggle_container .box {
	padding: 10px 10px 10px 0;
}
.toggle_container .box p {
	font:normal 12px Calibri;
	color:#a09f9f;
}
.toggle_container .box ul {
	margin:0;
	padding:0;
	padding-left:15px;
}
.toggle_container .box ul li {
	font:normal 12px/22px Calibri;
	color:#414241;
	text-align:left;
}
.toggle_container h3 {
	font: italic normal 24px Calibri;
	margin: 0 0 5px;
	padding: 0 0 5px 0;
	color:#0199ba;
	border-bottom: 1px dotted #ccc;
}
.toggle_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}
.expand_all {
	width:116px;
	height:29px;
	background:url(../images/minus.png) no-repeat top left;
	float:right;
	cursor: pointer;
}
.expanded {
	background-position:bottom left;
}
/*Expand and Collapes END*/

.escort_repeat
{
width:747px;
float:left;
margin-top:21px;
}
.escort_repeat1
{
width:668px;
float:left;
margin-top:21px;
}
.girl_box
{
float:left;
width:154px;
height:260px;
background:#020001;
text-align:center;
margin-left:25px;
border:1px solid #2d2d2d;
}
.girl_box img
{
margin:2px 0 2px 0;
}

.girl_box a
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#0090c6;
text-align:center;
text-decoration:none;
margin-top:5px;
}
.girl_box a:hover
{
color:#07bbff;
}


.girl_deails
{
width:204px;
float:left;
background:none !important;
}

.girl_line
{
float:left;
width:102px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#919191;
padding:3px 0 3px 0;
margin-bottom:5px;
text-align:left;
}
.girl_line_one
{
float:left;
width:68px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#919191;
padding:3px 0 3px 0;
margin-bottom:5px;
text-align:left;
}






.news_text
{
width:747px;
float:left;
font:normal 12px/18px Calibri;
color:#959595;
border-bottom:1px dashed #595959;
padding-bottom:20px;
margin-top:10px;
margin-bottom:20px;
}
.news_text ul
{
margin:0;
padding:0;
}
.news_text ul li
{
margin:0;
padding:0;
list-style-type:none;
float:left;
padding:10px;
padding-left:0;
border:0;
outline:0;
background:none;
}
.news_text ul li a
{
font:normal 12px/18px Calibri;
color:#018ec6;
text-decoration:none;
border:0;
outline:0;
}
.news_text ul li a:hover
{
text-decoration:underline;
}

.news_text a
{
font:normal 17px Calibri;
color:#018ec6;
text-decoration:none;
}
.news_text p
{
font: italic normal 11px/22px Calibri;
color:#959595;
display:block;
}
.news_text img
{
float:left;
margin:0 15px 10px 0;
	border: 1px solid #2d2d2d;
	padding: 5px;
}

.contact_left_repet
{
width:640px;
float:left;
margin-bottom:20px;
}
.contact_input_heading
{
width:200px;
float:left;
font:normal 14px Calibri;
color:#fff;
}
.contact_input_heading span
{
color:#c4c4c4;
}
.contact_input_main
{
width:435px;
float:left;
}
.contact_input_main img
{
outline:none;
border:0;

}
.contact_input
{
border:1px solid #a7a7a7;
background:#727272;
height:21px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#fff;
width:438px;
float:left;
}
.contact_input1
{
border:1px solid #a7a7a7;
background:#727272;
height:150px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#fff;
width:438px;
float:left;
}

.big_escort
{
width:400px;
float:left;
text-align:center;
margin-left:80px;
}
.big_escort img
{
text-align:center;
}

.job_heading
{
width:150px;
float:left;
font:normal 13px Calibri;
color:#6e6e6e;
text-align:right;
padding-right:10px;
}
.job_heading span
{
color:#c4c4c4;
}
.job_input_main
{
width:160px;
float:left;
}

.job_input_div
{
border:1px solid #a7a7a7;
background:#727272;
height:21px;
font:normal 11px Calibri Arial, Helvetica, sans-serif;
color:#fff;
width:148px;
float:left;
}
.job_input_div_small
{
border:1px solid #a7a7a7;
background:#727272;
height:21px;
font:normal 11px Calibri Arial, Helvetica, sans-serif;
color:#fff;
width:70px;
float:left;
}
.job_input1
{
border:1px solid #a7a7a7;
background:#727272;
height:100px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#fff;
width:464px;
float:left;
}
.job_input_small
{
width:75px;
float:left;
}
.job_input_date
{
width:50px;
float:left;
}
.job_input_div_date
{
border:1px solid #a7a7a7;
background:#727272;
height:21px;
font:normal 11px Calibri Arial, Helvetica, sans-serif;
color:#fff;
width:40px;
float:left;
}




.sitemap
{
width:370px;
float:left;
font:normal 12px/18px Calibri;
color:#959595;
}
.sitemap ul
{
margin:0;
padding:0;
}
.sitemap ul li
{
margin:0;
padding:0;
list-style-type:none;
padding-bottom:10px;
}
.sitemap ul li a
{
font:normal 14px/18px Calibri;
color:#018ec6;
text-decoration:none;
}
.sitemap ul li a:hover
{
text-decoration:underline;
}
.escorts_thum
{
width:200px;
float:left;
}
.escorts_thum ul
{
margin:0; padding:0;
}
.escorts_thum ul li
{
list-style-type:none;
margin:0 7px 8px 0;
}
.escorts_thum ul li a
{
opacity:0.4;
padding:2px;
}
.escorts_thum ul li a:hover
{
opacity:0.9;
}

.review_main
{
width:600px;
float:left;
font:normal 12px/18px Calibri;
color:#d0d0d0;
margin:10px 0 0 85px;
}
.review_main span
{
font:normal 18px Calibri;
color:#FFFFFF;
}





/*contact page*/
#wraper_five
{
width:330px;
float:left;
}
#wraper_bottom5
{
width:330px;

float:left;
}
.container_mian
{
width:330px;
margin:0 auto;
background:#0000FF;
}

.contact_popup
{
width:292px;
float:left;
background:#f2f2f2;
padding-bottom:10px;
height:335px;
margin:20px 10px 0 20px;
}
.contact_heading
{
width:282px;
font-family: 'lozencondensed-webfont', Helvetica, Arial, sans-serif;
font-size:19px;
color:#414241;
height:25px;
line-height:25px;
padding-left:10px;
float:left;
margin:5px 0 5px 0;
}
.contact_line1
{
width:262px;
float:left;
border-top:1px solid #d4d4d4;
height:15px;
}
.contact_text
{
font:normal 12px/18px Arial, Helvetica, sans-serif;
color:#FFFFFF;
width:262px;
float:left;
margin-left:20px;
}
.contact_inline {
	width:262px;
	float:left;
	padding:3px 0 0 0;
	margin-bottom:5px;
	}
	
	
	
	
	.contact_fieldname {
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#414241;
	width:75px;
	padding-top:7px;
}
	.contact_fieldname_combo {
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#414241;
	width:258px;
	padding-top:7px;
}
.contact_inbox {
	width:174px;
	height:20px;
	float:left;
	border:none;
	outline:none;
	
}
.contact_inbox .inp5{
	width:174px;
	height:17px;
	float:left;
	border:none;
	outline:none;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#414241;
background:#fff;
	border:1px solid #e4e4e4;
	

}
.contact_combo {
	width:252px;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#414241;
	height:60px;
	background:#fff;
	border:1px solid #e4e4e4;
}
.contact_combo_inbox {
	width:256px;
	height:51px;
	float:left;
	border:none;
	outline:none;
	margin-bottom:15px;
	
}

.author
{
width:950px;
float:left;
font:normal 12px Calibri;
color:#FFFFFF;
margin-bottom:30px;
}
.author a
{
font:normal 15px Calibri;
color:#06a9ec;
text-decoration:none;
}

.black_overlay{display:none; position:fixed;top: 0%;left: 0%;width:100%; height:100%; background-color:black; z-index:1001;-moz-opacity: 0.7;opacity:.70;filter: alpha(opacity=70);}
.white_content {display:none; position:fixed; top:15%;left: 35%; padding-top:10px; width:350px; height:400px;
padding: 0px; border:5px solid #002374; background-color:white; border-radius:10px; z-index:9999;overflow: hidden;}



 			 #loading{
                width: 100%;
                position: absolute;
                top: 100px;
                left: 100px;
				margin-top:200px;
			}
            #contain .pagination ul li.inactive,
            #contain .pagination ul li.inactive:hover{
			    color:#bababa;
                border:1px solid #bababa;
                cursor: default;
			}
            #contain .data {
			    width: 500px;
				list-style: none;
                font-family: verdana;
               	color: #000;
                font-size: 13px;
			}

            #contain .pagination{
			    width: 700px;
				margin-top:45px;
                height: 25px;
			}
            #contain .pagination ul li{
                list-style: none;
                float: right;
                border: 1px solid #006699;
                padding: 2px 6px 2px 6px;
                margin: 0 3px 0 3px;
                font-family: arial;
                font-size: 14px;
                color: #006699;
                font-weight: bold;
                background-color: #f2f2f2;
            }
            #contain .pagination ul li:hover{
                color: #fff;
                background-color: #006699;
                cursor: pointer;
            }
			.go_button
			{
			background-color:#f2f2f2;border:1px solid #006699;color:#cc0000;padding:2px 6px 2px 6px;cursor:pointer;position:absolute;margin-top:-1px;
			}
			.total
			{
			float:right;font-family:arial;color:#999;
			}



/*contact page end*/